Description

Dear Sir/Madam,

I hope you are well.

I am doing analysis on ethnic identity and am currently looking at the englang variable measured at waves a, e and f. In the

documentation, I can see the question is asked first of the whole sample (wave a), then of the EMB sample (wave e), and finally of

the IEMB sample (wave f).

However, some of those respondents who answered that question both at waves a and e seem to have changed their answers. In

particular, 208 respondents from yes to no, and 193 in reverse (cross-tabulating a_englang and e_englang).

I had a look at the related #843 issue and would have a few follow-up questions.

(1) Shall I assume that English as a first language is a stable characteristic and these 401 responses are then not valid? If so - would

you recommend to recode these cases as missing?

However, treating English as a first language as a stable characteristic doesn't explain why the question was asked a second time to

those members of the EMB who participated both at wave a and e (i.e. as questions on other stable characteristics such as ethnic

group would be asked only once).

(2) Alternatively, shall I assume such responses indicate that respondents might be bilingual (e.g. one parent does speak English as

a first language and one doesn't) - and hence responses at both waves are valid and reflect what associations respondents made

during the interview?

(3) Shall I assume that the responses at one wave overwrite the responses at the other wave and if so - which wave shall I use for

these respondents?

I look forward to your reply.

Kind regards,

Ivelina

History

#1 - 08/04/2020 10:44 AM - Alita Nandi

- Assignee set to Ivelina Hristova

- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Ivelina,

This question was supposed to be asked in Wave 1 of everyone, and in Wave 5 only those in the extra 5 minutes sample + recent immigrants for

whom this information was missing in Wave 1. However, this last condition was not applied and so this sub-sample was asked twice.

For those who have changed their response between Waves 1 & 2: yes, whether English is a first language or not is a stable characteristic, but as

you said that if someone is bilingual and their response may have changed due to change in interview context or their own perception of first

language. Without additional information as to why these respondents changed their responses, we cannot advice on which of the approaches to

take. But as a researcher, keeping your research question in mind you can decide which of the approaches is more suitable. If both are valid, then

you could do both as robustness checks.

Best wishes,

Alita

On behalf of Understanding Society User Support
#2 - 08/04/2020 10:56 AM - Ivelina Hristova

Hi Alita,

Many thanks for your prompt reply - and for the helpful clarification and advice.

Best wishes,

Ivelina

#3 - 08/05/2020 05:36 AM - Alita Nandi

- Status changed from New to Feedback

- % Done changed from 50 to 90

#4 - 09/22/2020 12:32 PM - Alita Nandi

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
